body {
    font-family: inherit;
    color: #777;
    letter-spacing: 0.025em;
    line-height: 28px;
    margin: 0;
    font-size: 15px;
}
a, .comment-reply-link {
	color: #f68e13;
    text-decoration: none;
}
.widget_calendar tbody a { 
	background-color: #3b3e79;
}
.dropdown-toggle:after, .site-header-main .menu-toggle:before,
.site-header-main .menu-toggle:hover:before, .site-header.is-sticky .dropdown-toggle:after,
.site-header.is-sticky .site-header-main .menu-toggle:hover:before,
.site-header.is-sticky .dropdown-toggle:hover:after {
    color: #000;
}
.site-header.is-sticky .site-header-main .menu-toggle:before,
.site-header.is-sticky .dropdown-toggle:after {
    color: #000;
}
.breadcrumb {
	margin-top: 120px !important;
	margin-bottom: 30px;
}
.sidebar .widget button.search-submit {
    height: 35px;
}
.single-post .site-inner,
.category .site-inner {
        margin-top: 120px;
}
/*** Head Top***/
.top-head {
    width: 100%;
    overflow: hidden;
}
.top-head .container {
    max-width: 1170px;
    margin: 0 auto;
}
.head-left {
    width: 50%;
    float: left;
}
.head-right {
    text-align: right;
    float: right;
    width: 50%;
}

/*** Header ***/
body .site-header {
    position: fixed;
    z-index: 2;
    width: 100%;
	top: 0px;
    padding: 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
body:not(.home) .site-header {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
header .site-branding {
    margin-top: 5px;
    margin-bottom: 5px;
}
header .site-branding .site-title {
    margin: 0;
}
header .site-header-main {
    max-width: 1200px;
    margin: 0 auto;
	padding: 0 0px;
}
body.home header.site-header.is-sticky .site-header-main {
    max-width: 1200px;
    margin: 0 auto;
}
body:not(.home) header .site-header-main {
    margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
.site-header.is-sticky {
    position: fixed;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999!important;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    animation-name: head_sticky;
    animation-duration: 0.60s;
    animation-timing-function: ease-out;
    transition: all .25s ease-in-out;
    padding: 0px!important;
}
@keyframes head_sticky {
    0%   {margin-top:-100px;}
    50%  {margin-top: -74px;}
    100% {margin-top: 0;}
}

/*** Menu ***/
.site-header-menu {
    margin: 17px 0;
}
.main-navigation ul ul {
	-webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.main-navigation li:hover > ul {
	opacity: 1;
	visibility: initial;
}
.main-navigation a {
	padding: 0.65625em 1.5em;
	font-weight: 800;
	font-size: 13px;
    text-transform: capitalize;
}
.main-navigation ul ul.sub-menu {
	box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
	border-radius: 5px;
	border-bottom: 2px solid #f68e13;
}
.main-navigation ul li,
.main-navigation ul ul.sub-menu li {
	border: none !important;
}
.main-navigation ul ul.sub-menu li a {
	padding: 10px;
}
.main-navigation ul ul a {
	margin: 5px;
	border-bottom: 1px solid #eee;
    width: 200px;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.primary-menu > li > a {
    line-height: 33px;
}
.site-header.is-sticky .primary-menu > li > a {
	line-height: 1.3125 !important;
}
.main-navigation .menu-item-has-children > a:after {
	top: 28% !important;
}

/*** Canvas Menu LT ***/
.menu-toggle:hover, .menu-toggle:focus,
.menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus,
.menu-toggle.toggled-on {
	border-color: #f68e13;
    color: #f68e13;
}
.menu-toggle:hover:before {
	color: #fff !important;
}
.menu-toggle.toggled-on:before,
.dropdown-toggle:hover, .dropdown-toggle:focus {
	color: #f68e13 !important;
}
.dropdown-toggle:after {
	border-color: #fff;
	border-left-width: 1px;
}
.dropdown-toggle:hover:after,
.dropdown-toggle:focus:after {
	color: #fff;
}

/*** Button ***/
.lt-btn a {
    background: transparent !important; 
}

/*** Service ***/
.lt-services-item {
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: all 0.5s;
}
.lt-services-item:hover {
    transform: rotateY(360deg);
    transform-style: preserve-3d;
}
.lt-services-item:hover .elementor-icon i ,
.lt-services-item:hover .lt-services-item-title h2,
.lt-services-item:hover .lt-services-item-small span {
    color: #fff !important;
}
.lt-services-item:hover .lt-services-item-drive span {
    border-color: #fff !important;
}

/*** Portfolio ***/
.lt-portfolio .premium-gallery-item {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
}
.lt-portfolio .pa-gallery-img-container {
    position: relative;
}
.lt-portfolio .pa-gallery-img.default .pa-gallery-icons-inner-container {
    top: 48%;
}
.lt-portfolio .pa-gallery-img-container:after {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 5px;
    content: "";
    display: inline-block;
    left: 5px;
    opacity: 0;
    z-index: 2;
    pointer-events: none;
    position: absolute;
    right: 5px;
    top: 5px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.lt-portfolio .pa-gallery-img-container:before {
    background: #ed8a2c none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.lt-portfolio .pa-gallery-img:hover .pa-gallery-img-container:after {
    opacity: 1;
    -webkit-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
}
.lt-portfolio .pa-gallery-img:hover .pa-gallery-img-container:before {
    opacity: 0.8;
    -webkit-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
}
.lt-portfolio .pa-gallery-img .premium-gallery-caption {
    opacity: 0;
    top: 100% !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.lt-portfolio .pa-gallery-img:hover .premium-gallery-caption {
    top: 55% !important;
    opacity: 1;
}

/*** Team ***/
.lt-team-item .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 7px;
    font-size: 22px;
    line-height: 20px;
    line-height: 27px;
    font-weight: 700;
    color: #f68e13;
}
.lt-team-item h6 {
    font-size: 1rem;
}
.lt-team-item .sppb-media-content {
    text-align: center;
    padding: 25px 20px;
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 15px;
    z-index: 1;
    background: #fff;
    padding: 30px 20px;
    box-shadow: 0px 0px 15px rgba(0,0,0,.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.lt-team-item .sppb-img-container {
    position: relative;
}
.lt-team-item .sppb-addon-text {
    max-height: 0;
    opacity: 0;
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    overflow: hidden;
}
.lt-team-item:hover .sppb-addon-text {
    max-height: 100px;
    opacity: 1;
}
.lt-team-item .elementor-image {
    overflow: hidden;
}
.lt-team-item img {
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.lt-team-item:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.lt-team-item h4 {
    font-size: 26px;
    line-height: 1.15em;
    color: #fff;
    font-weight: 500;
}
.lt-team-item ul {
    padding-left: 0;
    top: 0;
    right: 0;
    z-index: 2;
    left: 0;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}
.lt-team-item ul li {
    list-style: none;
    display: inline-block;
    text-align: center;
}
.lt-team-item ul li a {
    display: inline-block;
    padding: 13px 16px 10px;
    border-radius: 3px;
    color: #000;
    font-size: 15px;
}
.lt-team-item ul li a.share {
    -webkit-box-shadow: 0 -7px 20px 0 rgba(255,94,20,.5);
    box-shadow: 0 -7px 20px 0 rgba(255,94,20,.5);
}
.lt-team-item ul li strong {
    display: none;
}

/*** Testimonial ***/
.lt-testimonial .swiper-slide-image {
    margin-bottom: 30px;
    border-radius: 50% !important;
}
.lt-testimonial .swiper-slide-image img {
    border-radius: 50% !important;
}
.lt-testimonial .lt-testimonial-item .desc {
    font-family: Merriweather;
    color: rgb(246,142,19) !important;
    padding-bottom: 15px;
    font-style: italic;
    margin-bottom: 10px;
    font-size: 18px;
    padding-top: 70px;
    background: transparent url(../images/icon-quote-active.png) no-repeat center top;
}
.lt-testimonial .lt-testimonial-item h3.name {
    color: #000;
    font-size: 25px;
    text-transform: uppercase;
}
.lt-testimonial .lt-testimonial-item .positions {
    color: #000 !important;
    text-transform: uppercase;
}

/*** Blog ***/
.lt-blog .premium-blog-content-wrapper {
    background: #fff!important;
}
.lt-blog .rpwwt-widget ul li {
	width: 48%;
	float: left;
	list-style: none;
	margin-right: 4%;
}
.lt-blog .rpwwt-widget ul li:nth-child(2n) {
	margin-right: 0;
}
.rpwwt-widget ul li .rpwwt-post-title {
	font-size: 16px;
	margin: 15px 0 0;
	display: inline-block;
}
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-squares-effect:before, 
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-squares-effect:after,
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-squares-square-container:before, 
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-squares-square-container:after {
    background: #f68e13 !important;
}
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-thumbnail-container.premium-blog-zoomin-effect:befpre,
.lt-blog .premium-blog-thumb-effect-wrapper .premium-blog-thumbnail-container.premium-blog-zoomin-effect:after {
    color: #fff !important;
}
.lt-blog .premium-blog-entry-meta {
    margin-top: 10px;
}
.elementor-widget-premium-addon-blog .premium-blog-entry-title:hover a,
.elementor-widget-premium-addon-blog .premium-blog-entry-meta a:hover {
    color: #f68e13 !important;
}
.lt-blog .premium-blog-post-container .premium-blog-content-wrapper {
	padding: 0 !important;
	top: 0 !important;
	padding-top: 10px !important;
}
.premium-carousel-wrapper a.carousel-arrow, .premium-fb-rev-container a.carousel-arrow, .premium-blog-wrap a.carousel-arrow, .premium-hscroll-wrap a.carousel-arrow {
	top: 90% !important;
	background: #000;
}

/*** Contact Form ***/
form.wpcf7-form {
    max-width: 570px;
    margin: 50px auto 0;
    background: #fff;
    padding: 20px 30px;
}
.wpcf7-form p {
    margin: 15px 0;
}
.wpcf7-form p:nth-child(-n+5) {
	width: 49%;
	float: left;
	margin-right: 2%;
}
.wpcf7-form p:nth-child(2n+1) {
    margin-right: 0;
}
.wpcf7-form input {
	padding: 15px 10px;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 7px;
}
.wpcf7-form-control.wpcf7-select {
    width: 100%;
    padding: 13px 0;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 7px;
}
.wpcf7-form .wpcf7-submit {
	border-radius: 5px;
    font-size: 14px;
    padding: 16px 30px;
    background: #f47a65;
    background: -webkit-linear-gradient(to right, #ff4f64, #f47a65)!important;
    background: linear-gradient(to right, #f47a65, #ff4f64)!important;
    color: #fff;
    letter-spacing: 1px;
    font-size: 14px;
    transition: all 0.5s;
    border-radius: 5px;
    width: 100%;
    text-transform: capitalize;
}
.wpcf7-form textarea {
    max-height: 100px;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 7px;
}
.wpcf7-form .wpcf7-submit:hover {
	background: #f68e13;
}
div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
.wpforms-field-medium.wpforms-field-required {
	max-width: 100% !important;
}
.lt-map > .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
.wpforms-form .wpforms-submit-container button {
	font-size: 18px !important;
    color: #ffffff !important;
	font-weight: 600 !important;
    background-color: #000000 !important;
    border: 3px solid #000000 !important;
    border-radius: 5px !important;
	padding: 15px 55px !important;
	text-transform: uppercase;
}
.wpforms-form .wpforms-submit-container button:hover {
    background: #fff !important;
	color: #000000 !important;
}
.wpforms-validate.wpforms-form input,
.wpforms-validate.wpforms-form textarea {
    font-weight: 600 !important;
    font-size: 15px !important;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.32);
}

/*** Page-Blog ***/
.widget .widget-title,
.widget_calendar caption {
    position: relative;
    color: #f68e13;
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.widget .widget-title:before,
.widget_calendar caption:before {
    content: "";
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
    border-radius: 30px;
    height: 4px;
    background: #fff;
}
.widget .widget-title:after,
.widget_calendar caption:after {
    content: '';
    position: absolute;
    z-index: 1;
    left: 00;
    height: 4px;
    width: 55px;
    border-radius: 30px;
    bottom: 0;
    display: inline-block;
    background: #f68e13;
}
.widget li a {
    font-size: 15px !important;
    font-weight: 300;
}
.page-header, .widget {
    border: none;
}
.entry-title a {
    font-size: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.entry-title a, .page-title, .entry-title, .post-navigation span.post-title {
    color: #000 !important;
    font-size: 25px !important;
    font-weight: 600;
}
.entry-title a:hover, .widget ul li a:hover {
    color: #f68e13 !important;
}
.status-publish {
    border-bottom: 1px solid #eee;
    padding-bottom: 30px !important;
    margin-bottom: 20px !important;
}
#post-616 {
    border-top: 1px solid #eee !important;
}
.widget {
    background: #f4f5f5;
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
}
.widget ul li a {
    color: #000;
}
.sidebar section ul li {
    font-size: 16px;
    color: #f68e13;
}
.comments-title, .comment-reply-title {
    border-top: 1px solid #1a1a1a !important;
}
.post-navigation {
    border-top: 1px solid #1a1a1a;
    border-bottom: 1px solid #1a1a1a;
}
.entry-header .entry-title {
    margin-top: 40px;
}
.entry-header .entry-title, .post-navigation .post-title {
    font-size: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.post-navigation .post-title, .post-navigation .post-title:hover, .cat-links a:hover,
.posted-on a:hover, .entry-footer a:hover {
    color: #f68e13 !important;
}
.form-submit input:hover {
    background: #f68e13;
}
.post-navigation div + div {
    border-top: 1px solid #1a1a1a;
}
.comment-form-comment textarea:focus {
    border: 1px solid #00d9a6 !important;
}
.post-thumbnail img {
    width: 100%;
}

/*** Woocommerce ***/
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale,
.widget button, body ul.products li.product .button.add_to_cart_button,
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover,
.woocommerce button.button, .woocommerce #respond input#submit, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: #f68e13 !important;
    border: none !important;
}
.woocommerce #respond input#submit {
    margin-bottom: 30px;
}
.woocommerce-message {
    border-top-color: #f68e13;
}
.sku_wrapper, .sku, .posted_in, select#pa_select-color {
    font-size: 16px !important;
    font-weight: 500;
}
.woocommerce-message::before {
    color: #f68e13;
}
.woocommerce .widget_price_filter .price_slider_amount .button,
.widget button {
    border-radius: 5px;
}
span.price {
    padding-bottom: 45px;
}
.woocommerce span.onsale {
	font-size: 12px;
}

/*** Footer ***/
.main-footer, .site-footer {
    float: left;
    width: 100%;
	text-align: center;
}
.main-footer .container {
    max-width: 1140px;
	margin: 0 auto;
	overflow: hidden;
	padding: 70px 0 70px;
}
.main-footer h2 {
    margin: 0 0 20px;
	font-size: 22px;
	font-weight: 600;
	line-height: 1em;
}
.main-footer .columns {
	text-align: left;
	padding: 20px;
}
.main-footer ul {
    margin: 0;
	list-style-type: none;
}
.main-footer ul li {
	padding-bottom: 8px;
}
.main-footer .footer1 .shrewd_solution_icon ul li strong {
    display: none;
}
.main-footer .footer1 .shrewd_solution_icon {
    padding-top: 20px;
}
.main-footer .footer1 .shrewd_solution_icon ul,
.main-footer .footer1 .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
.main-footer .footer1 .shrewd_solution_icon ul li a {
    font-size: 16px;
    background: #fefefe;
    height: 36px;
    width: 36px;
    line-height: 38px;
    text-align: center;
    border-radius: 2px;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
.main-footer .footer1 .shrewd_solution_icon ul li a i {}
.main-footer .footer1 .shrewd_solution_icon ul li a:hover,
.main-footer .footer1 .shrewd_solution_icon ul li:nth-child(2) a:hover,
.main-footer .footer1 .shrewd_solution_icon ul li:nth-child(3) a:hover,
.main-footer .footer1 .shrewd_solution_icon ul li:nth-child(4) a:hover,
.main-footer .footer1 .shrewd_solution_icon ul li:nth-child(5) a:hover,
.main-footer .footer1 .shrewd_solution_icon ul li:nth-child(6) a:hover{
    background: #f68e13; 
}
.main-footer .footer2 ul li {
    list-style: none;
    line-height: 35px;
    position: relative;
}
.main-footer .footer2 ul li a {
    padding-left: 25px;
}
.main-footer .footer2 ul li:before {
    content: '\f00c';
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    font-family: FontAwesome;
    color: #fff;
}
.site-footer .container {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.site-footer .site-info a,
.site-footer .site-info p {
    font-size: 15px;
	box-shadow: none;
}

/*** Responsive ***/
@media(max-width: 1280px) {
	.site-header {
		padding: 0 5px!important;
	}
	.lt-case-item .elementor-button .elementor-button-text {
		font-size: 10px!important;
	}
	.lt-events .lt-events-counter > .elementor-element-populated {
		margin: 0 !important;
	}
	.lt-collection-item {
		width: 100% !important;
	}
	.main-navigation a {
    	font-size: 12px !important;
	}
	.main-navigation ul li > a {
		padding-left: 12px;
		padding-right: 12px;
	}
	header .site-header-main,
	.main-footer .container {
		margin: 0 !important;
	}
}
@media(max-width: 1024px) {
	.lt-portfolio .premium-gallery-item {
		width: 50% !important;
	}
    header .site-header-main,
    header.is-sticky .site-header-main {
        padding: 0 15px;
    }
    body:not(.home) header .site-header-main {
        padding-left: 15px;
        padding-right: 15px;
    }
    .breadcrumb {
        margin-top: 90px !important;
    }
}
@media(max-width: 1000px) {
    .top-head {
        display: none;
    }
    body.archive .site-main, body.archive .page-header,
    body.single-post .site-main {
        padding: 15px;
    }
    body.single-post .comments-area, body.single-post .navigation.post-navigation, body.archive .page-header,
    article .post-thumbnail, article .entry-content, article .entry-content a, article .entry-footer, article .entry-header {
        margin: 10px !important;
    }
    body.single-post .comments-area, body.single-post .navigation.post-navigation {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
	.sidebar .widget button.search-submit {
    	height: 42px;
	}
}
@media(max-width: 960px) {
	.site-header-menu .primary-menu > li > a:before {
		display: none;
	}
	.main-navigation ul ul li {
    	border-top: 1px solid #d1d1d1 !important;
    	position: relative;
	}
	.primary-menu > li > a,
	.site-header.is-sticky .primary-menu > li > a {
    	line-height: 32px !important;
	}
}
@media(max-width: 910px) {
    body.home #menu-main-menu {
        padding: 0 10px;
    }
	header .site-header-main {
		margin: 0px;
		border-radius: 0px;
	}
	body.home .site-header,
	body:not(.home) .site-header,
    .site-header.is-sticky {
		background: #fff;
		top: 0;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    }
	.main-navigation a {
    	font-size: 13px !important;
	}
	.sidebar {
    	padding-right: 15px;
	}
}
@media(max-width: 845px) {
	ul.products {
		margin: 10px !important;
	}
	.button.product_type_variable.add_to_cart_button{
		margin: 0 !important;
	}
}
@media(max-width: 768px) {
    .lt-blog .premium-blog-post-outer-container {
        position: relative !important;
        left: 0 !important;
        top: 0px !important;
    }
    article .post-thumbnail, article .entry-content p, article .entry-content a, article .entry-footer, article .entry-header {
        margin: 10px !important;
    }
    body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
    body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
        margin: 5px !important;
    }
	.wpcf7-form p:nth-child(-n+5) {
		width: 100% !important;
	}
    .lt-content-img {
        position: relative !important;
    }
	.lt-content-small {
		width: 50% !important;
	}
	.lt-content-big {
		width: 100% !important;
	}
}
@media(max-width: 480px) {
    .wpcf7-form p:nth-child(-n+5) {
        width: 100%!important;
        margin-right: 0;
    }
	.lt-portfolio .premium-gallery-item {
		width: 100% !important;
	}
}

/*** Template null ***/
body.template-full .site-header-main .page_item a {
    line-height: 50px;
}
body.template-full .site-header {
    border-bottom: 1px solid #d2d0d0;
}
body.template-full #main.site-main {
    margin-top: 7em;
}
body.page-template-default .status-publish {
    border-bottom: none !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.site-main {
    margin-bottom: 0 !important;
}
.sidebar {
    padding-right: 0px;
}
.premium-blog-post-content { 
    overflow: hidden; 
    width:100%; 
    display: -webkit-box; 
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical; 
}